### Method

# Fwupd JsonObject unref

since: 2.1.1

#### Declaration [src]

    FwupdJsonObject*
    fwupd_json_object_unref (
      FwupdJsonObject* self
    )

#### Description [src]

Decreases the reference count of a JSON object.

Available since: 2.1.1

This method is not directly available to language bindings.

#### Return value

Type: `FwupdJsonObject`

A `FwupdJsonObject`, or `NULL`.

The returned data is owned by the instance.